Bug 1556520 - unison240: FTBFS in F28
Summary: unison240: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unison240
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-15 00:03 UTC by Fedora Release Engineering
Modified: 2018-06-08 13:12 UTC (History)
3 users (show)

Fixed In Version: unison240-2.40.128-11.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 13:12:09 UTC
Type: ---


Attachments (Terms of Use)
build.log (5.00 KB, text/plain)
2018-05-28 22:32 UTC, Fedora Release Engineering
no flags Details
root.log (110.75 KB, text/plain)
2018-05-28 22:32 UTC, Fedora Release Engineering
no flags Details
state.log (643 bytes, text/plain)
2018-05-28 22:32 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-15 00:03:01 UTC
Your package unison240 failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24901301

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 22:32:28 UTC
Created attachment 1444765 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 22:32:34 UTC
Created attachment 1444771 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 22:32:38 UTC
Created attachment 1444773 [details]
state.log

Comment 4 Fedora Update System 2018-05-31 09:19:40 UTC
unison240-2.40.128-11.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-33bfebf02d

Comment 5 Fedora Update System 2018-05-31 13:01:45 UTC
unison240-2.40.128-11.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-33bfebf02d

Comment 6 Fedora Update System 2018-06-08 13:12:09 UTC
unison240-2.40.128-11.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.